<div class="grid grid-cols-12 min-h-screen">

  {{template "partials/sidebar" "buildings"}}

  <div class="col-span-7 md:col-span-8 lg:col-span-9 p-6 bg-slate-50">
    {{with .building}}
    <h1 class="text-2xl font-medium mb-7">Gebouw: {{.ID}}</h1>

    <p class="mb-6"><a href="/buildings" class="text-sm text-sky-600 hover:text-sky-700 hover:underline">&larr; Terug
        naar alle gebouwen</a></p>

    <div class="grid grid-cols-12 mb-8">
      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Oppervlakte
      </h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{if .Surface}}
        {{.Surface}} m&sup2;
        {{else}}
        (Onbekend)
        {{end}}
      </p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Bouwdatum</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{formatDate .ConstructedAt}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">{{if eq (len
        .Addresses) 1}}Adres{{else}}Adressen{{end}}</h4>
      <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{template "partials/address-list" (dict "addresses" .Addresses)}}
      </div>
    </div>
    {{else}}
    <h2 class="text-2xl font-medium mb-7">Gebouw niet gevonden</h2>
    {{end}}
  </div>

</div>
